<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>

<body>
    <h1>flex-wrap: nowrap</h1>
    <div class="container nowrap">
        <div class="item">TesteDoItem1</div>
        <div class="item">TesteDoItem2</div>
        <div class="item">TesteDoItem3</div>
        <div class="item">TesteDoItem4</div>
        <div class="item">TesteDoItem5</div>
    </div>

    <h1>flex-wrap: wrap</h1>
    <div class="container wrap">
        <div class="item">TesteDoItem1</div>
        <div class="item">TesteDoItem2</div>
        <div class="item">TesteDoItem3</div>
        <div class="item">TesteDoItem4</div>
    </div>

    <h1>flex-wrap: wrap:reverse</h1>
    <div class="container wrap-reverse">
        <div class="item">TestoDoItem1</div>
        <div class="item">TestoDoItem2</div>
        <div class="item">TestoDoItem3</div>
        <div class="item">TestoDoItem4</div>
    </div>
</body>

</html>